package com.kurukurupapa.tryandroid.fw;

/**
 * @deprecated
 */
public class AppException extends RuntimeException {
	private static final long serialVersionUID = 1L;

	public AppException(String detailMessage, Throwable throwable) {
		super(detailMessage, throwable);
	}

	public AppException(String detailMessage) {
		super(detailMessage);
	}

}
